<template>
  <div class="hospital">
    <hospital-list v-if="isAdmin" />
    <hospital-form v-else />
  </div>
</template>
<script>
import hospitalList from "./components/list"
import hospitalForm from "./components/form"
export default {
  name: "systemHospital",
  components: { hospitalList, hospitalForm },
  data() {
    return {

    }
  },
  computed: {
    isAdmin() {
      return this.hasPermi(['role:admin', 'role:dev'])
    }
  },
  methods: {

  },
};
</script>
<style scoped>
::v-deep .is-error.my_new_pwd {
  margin-bottom: 40px;
}

.hospital {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}
</style>
